<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<xliff version="1.0">
    <file source-language="en" datatype="plaintext" original="messages" product-name="t3template">
        <header/>
        <body>
            <trans-unit id="mlang_tabs_tab">
                <source>Mask</source>
            </trans-unit>
            <trans-unit id="new_content_element_tab">
                <source>Custom Elements</source>
            </trans-unit>
        </body>
    </file>
</xliff>